#!C:\ci\orange3_1540994009936\_h_env\pythonw.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'Orange3==3.17.0','gui_scripts','orange-canvas'
__requires__ = 'Orange3==3.17.0'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('Orange3==3.17.0', 'gui_scripts', 'orange-canvas')()
    )
